Subject: Re: QUESTION: Need information on growi

From: Farmer to Farmer <[email-masked]>
Date: Thu, 3 Nov 1994 08:36:13 -0800

Re: growing cotton organically, the first issue of Farmer to Farmer was 
about this very topic. It is out of print, but can be found on the World 
wide WEb (I'm sorry I don't have the address on me; we'll post it soon. 
In the meantime e-mail Thomas Nelson at CAFF: [email-masked]). I could 
send you a hard copy if you prefer. . . give me a mailing address. Since 
we are a small nonprofit, I can't send lots of copies to lots of people, 
though. Thanks!
Lori Pottinger, assoc. ed.
[email-masked]